html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
body{
    background: url(Images/bg.gif) repeat-x 0 139px #fff;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    font-size: 21px;
    color: #333;
}
.cms_rtl{
    direction: rtl;
    text-align: right;
}
.fck {
    line-height: 29px;
    margin-bottom: 25px;
    font-size: 21px !important;
}
.fck ul {margin: 0;}
.fck ul li {list-style:none;position: relative;padding: 3px 28px;}
.fck ul li:before{
    content: '';
    height: 11px;
    width: 11px;
    position: absolute;
    right: 10px;
    top: 14px;
    border-radius: 50%;
    background: #333;
}
.zebra.fck ul li:nth-child(odd){
    background: #e6e7e8;
}
.fck a{color: #d71e20;}
.top-block{
    background-color: #e6e7e8;
    height: 139px;
    padding-top: 27px;
    border-bottom: 3px solid #fff;
}
.btn-side{
    background: url(Images/btn-link.png) no-repeat;
    position: absolute;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0 40px 0 95px;
    font-size: 35.21px;
    z-index: 3;
    font-family: 'fb_spacerregular';
    padding: 18px 40px 19px 95px;
    margin-top: -79px;
}
.wrap{
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.top-block .wrap{
}
.logo{
    float: left;
    margin-left: 73px;
}
.btns-top{
    float: right;
}
.heading{
    font-family: 'fb_spacerregular';
    font-size: 46px;
    color: #d71e20;
    padding-top: 25px;
    font-weight: bold;
    margin-bottom: 10px;
}
.btns-top{
    
}
.btn-nav{
    height: 86px;
    width: 115px;
    display: inline-block;
    position: relative;
}
.btn-menu{
    background: url(Images/i-nav.png) no-repeat center 0;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.btn-menu.open-nav{
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform:rotate(90deg);
}
.btn-search{
    background: url(Images/i-search.png) no-repeat center 0;
}
.btn-call{
    background: url(Images/i-call.png) no-repeat center 0;
}
.btn-email{
    background: url(Images/i-email.png) no-repeat center 0;
}
.btn-nav:nth-child(2):before,
.btn-nav:nth-child(3):before{
    background: url(Images/brdrs.png) no-repeat 0 center;
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    left: 0;
    top: 0;
}
.page{
    margin-bottom: 25px;
}
.btn-links{
    background: url(Images/bg-link.png);
    font-family: 'fb_spacerregular';
    font-size: 52px;
    height: 148px;
    width: 727px;
    display: inline-block;
    padding-top: 36px;
    padding-right: 115px;
    padding-left: 150px;
    color: #333;
    text-decoration: none;
}
.menu {
    font-family: 'fb_spacerregular';
    display: none;
}
.menu > .wrap > ul{
    margin-bottom: 70px;
}
.menu ul li {
    background: url(Images/nav-border.png) no-repeat center 0;
    padding-top: 5px;
}
.menu ul li:first-child{
    background: none;
}
.menu ul li a{
    font-family: 'fb_spacerregular';
    color: #333;
    font-size: 45px;
    text-decoration: none;
    color: #000;
    padding:21px 50px 39px;
    display: block;
    position: relative;
}
.menu ul li.onn a{
    background: url(Images/onn.png) no-repeat center center;
    background-size: cover;
    color: #333;
}
.menu ul li.dir > a:before{
    background: url(Images/arrow-down.png);
    content: '';
    position: absolute;
    left: 70px;
    top: 27px;
    height: 47px;
    width: 41px;
}
.menu ul li ul {
    display: none;
}
.menu ul li ul li{}
.menu ul li ul li a{
    font-size: 33px;
    padding: 15px 60px;
    color: #333333;
    background: transparent;
    font-weight: bold;
}
.menu ul li.onn ul li a{
    background: transparent;
    color: #333333;
}
.menu .btn-links{
    margin-bottom: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.banner_simple{
    margin-bottom: 25px;
}
.banner_simple img{
    display: block;
    max-width: 100%;
}
.brands{
/*    background: url(Images/nav-border.png) no-repeat center bottom;*/
    background: url(Images/shadow-b.png) no-repeat center bottom;
    padding-bottom: 12px;
    margin-bottom: 28px;
}
.brands-row{}
.brand-item{
    background: url(Images/bg-item.gif) repeat-x 0 bottom;
    float: right;
    width: 300px;
    text-align: center;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
}
.brands-row .brand-item:before{
    background: url(Images/shadow.png) no-repeat center center;
    content: '';
    width: 100%;
    height: 6px;
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
}
.brands-row .brand-item:after{
    background: url(Images/shadow-v.png) no-repeat center center;
    content: '';
    width: 8px;
    height: 114px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.brands-row .brand-item:first-child:after{
    display: none;
}
.brands-row:first-child .brand-item:before{
    display: none;
}
.more{
    font-size: 17px;
}
.more a{
    color: #d71e20;
}
.records ul li{
    float: right;
    overflow: hidden;
    border: 3px solid #ccc;
    border-radius: 10px;
    width: 370px;
    height: 340px;
    margin: 15px;
}
.records ul li a{
    padding-top: 20px;
    display: block;
    background: #fff;
    text-align: center;
    text-decoration: none;
    color: #333;
}
.records .pic{
    width: 326px;
    height: 215px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.records .heading{
    color: #333;
    font-size: 26px;
    font-weight: bold;
    height: 80px;
    text-align: right;
    padding: 0;
    display: block;
background: #f2f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f1f1 0%, #cccccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f2f1f1 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f2f1f1 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f1', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

}
.records .heading span{
    background: url(Images/arrow-d-black.png) no-repeat 30px 20px;
    display: block;
    overflow: hidden;
    padding: 25px 25px 10px 30px;
}
.records{
    padding-right: 40px;
}
.records.sub_cat ul{}
.records.sub_cat ul li{
    height: 348px;
    width: 376px;
    margin: 15px;
}
.records.sub_cat ul li a{
    height: 100%;
    padding: 0;
}
.records.sub_cat .heading{
    background: #ccc;
    margin: 0 0 10px;
    height: auto;
    text-align: center;
}
.records.sub_cat .heading span{
    background: none;
    padding: 0;
    height: 32px;
}
.records.sub_cat .heading .subttl{
    font-weight: normal;
    font-size: 20px;
}
.records.sub_cat .pic{
    display: block;
    text-align: center;
    width: 100%;
    height: 190px;
    overflow: hidden;
}
.records.sub_cat .pic img {
    max-height: 100%;
}
.records.sub_cat .more{
    background: url(Images/btn.png) no-repeat;
    color: #fff;
    font-size: 32px;
    text-align: center;
    height: 51px;
    width: 158px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    line-height: 44px;
    display: block;
}
.meta{
    position: relative;
    margin-bottom: 25px;
    padding-right: 15px;
    padding-left: 330px;
}
.nav_bc{
    font-size: 26px;
    font-weight: bold;
}
.nav_bc a{
    text-decoration: none;
    color: #333;
}
.content2{
    color: #d71e20;
}
.content0{
    color: #000;
}

.meta .btn-download{
    background: url(Images/btn-download.png) no-repeat right 0;
    color: #fff;
    text-decoration: none;
    height: 82px;
    display: inline-block;
    width: 345px;
    font-size: 26px;
    padding-right: 23px;
    overflow: hidden;
    line-height: 70px;
}
.meta .btn-download{
    position: absolute;
    top: -17px;
    left: 38px;
}
.cat-nav{}
.cat-nav ul{
    display: none;
}
.cat-nav ul li{
    background:url(Images/nav-border.png) no-repeat center 0;
}
.cat-nav ul li:first-child{
    background: none;
}
.cat-nav ul li.dir > a{
    background: url(Images/arrow-l.png) no-repeat 50px 17px;
}
.cat-nav ul li.dir.onn > a{
    background: url(Images/arrow-d.png) no-repeat 50px 25px #cdcdcd;
}
.cat-nav ul li a{
    color: #333;
    padding: 15px 100px;
    font-size: 40px;
    text-decoration: none;
    display: block;
}
/*.cat-nav ul li ul{
    display: block;
}*/
.cat-nav ul li ul li:first-child{
    background:url(Images/nav-border.png) no-repeat center 0;
}
.cat-nav ul li ul li a{
    font-size: 30px;
    padding: 5px 100px;
}
.cat-nav ul li ul { display:none;}
.cat-nav ul li.onn ul { display:block;}

.btn-cat{
        background: url(Images/onn.png) no-repeat center center;
    background-size: cover;
    color: #333333;
    font-size: 40px;
    height: auto;
    padding: 12px 40px 50px;
    position: relative;
    margin-top: 7px;
}
.btn-cat:before{
    background: url(Images/arrow-down-w.png);
    position: absolute;
    width: 57px;
    height: 50px;
    content: '';
    left: 85px;
    top: 17px;
}
input,
textarea{
    border: 1px solid #b7c4ca;
    border-radius: 10px;
    color: #5b5b5b;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
    background: #fff;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 21px;
    box-shadow: inset 1px 1px 3px 0px rgba(0,0,0,.5);
}
input{
    height: 52px;
}
textarea{
    height: 180px;
}
.contact{
    padding-left: 50px;
    padding-right: 50px;
}
.contact input,
.contact textarea{
    width: 100%;
}
input.validation-error {
    background-color:pink;
}

.f-wrap{
    margin-bottom: 20px;
}
.contact-form{
    margin-bottom: 20px;
}
.send{
    display: inline-block;
    text-align: center;
    height: 58px;
    width: 117px;
    color: #fff;
    text-decoration: none;
    line-height: 50px;
    font-size: 26px;
    border-radius: 10px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzY1NjU2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); 
background-image: -moz-linear-gradient(bottom, #000 0%, #656565 100%); 
background-image: -o-linear-gradient(bottom, #000 0%, #656565 100%); 
background-image: -webkit-linear-gradient(bottom, #000 0%, #656565 100%); 
background-image: linear-gradient(bottom, #000 0%, #656565 100%); 

}
.line{
    background: url(Images/shadow-s.png) no-repeat right 0;
    height: 6px;
    margin-bottom: 20px;
}
.validation-error{
    border-color: #f00;
}
.search-block{
    width: 780px;
    margin: 38px auto;
    border: 1px solid #cbcbcb;
    padding: 40px 50px;
    border-radius: 10px;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); 
background-image: -moz-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: -o-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: -webkit-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
}
.search-block input{
    display: block;
    height: 80px;
    width: 100%;
    margin-bottom: 37px;
}
.fields .btn-send,
.btn-srch{
    text-decoration: none;
    color: #fff;
    font-size: 35px;
    border-radius: 10px;
    background: #333;
    text-align: center;
    display: inline-block;
    height: 64px;
    line-height: 58px;
    width: 159px;
}
.feedback{
    background: url(Images/feedback.png);
    height: 59px;
    width: 364px;
    display: inline-block;
}
.product{
    padding-left: 50px;
    padding-right: 50px;
}
.product .heading{
        font-family: 'fb_spacerregular';
    font-size: 30px;
    color: #333;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
    padding-top: 0;
}
.product .article{
        font-family: 'fb_spacerregular';
    font-size: 30px;
    margin-bottom: 5px;
    font-weight: bold;
}
.product .sub-heading{
        font-family: 'fb_spacerregular';
    font-size: 30px;
    margin-bottom: 10px;
}
.gallery{
    margin-bottom: 20px;
}
.gallery,
.slider{
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.gallery .pic-b{
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    height: 347px;
    width: 586px;
    text-align: center;
}
.cycle-slideshow{
    width: 609px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    direction: ltr;
}
.gallery .pic-b .cycle-slideshow{
    width: auto;
}
.gallery .pic-b .cycle-slideshow img{
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.gallery .pic-b {
    overflow: hidden;
}
.gallery .bigPic{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.cycle-carousel-wrap{
    direction: ltr;
}
.cycle-carousel-wrap .thumb a {color:black; text-decoration:none;display:block;}
.cycle-carousel-wrap .thumb img {display:block;}

.cycle-prev,
.cycle-next{
    position: absolute;
    bottom: 35px;
    width: 33px;
    height: 75px;
}
.cycle-prev{
    background: url(Images/arrow-r-gr.png);
    right: 0;
}
.cycle-next{
    background: url(Images/arrow-l-gr.png);
    left: 0;
}
.thumb{
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-left: 14px;
    margin-right: 14px;
    overflow: hidden;
    width: 173px;
    height: 153px;
}
.comments{
    text-align: center;
}
.form-wrap{
    margin-bottom: 20px;
}
.fields{
    background: #ccc;
    border-radius: 10px;
    padding: 30px 70px;
    display: none;
}
.fields .f-row{
    margin-bottom: 20px;
}
.fields input{
    display: block;
    width: 100%;
}
.fields .btn-send{
    height: 58px;
    width: 135px;
    font-size: 30px;
}
.title{
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 20px;
}
.video-block{
    border: 1px solid #cbcbcb;
    border-radius: 10px;
    max-width: 700px;
    margin-left: auto;
    margin-bottom: 20px;
    padding: 30px 30px 15px;
    margin-right: auto;
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); 
background-image: -moz-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: -o-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: -webkit-linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
background-image: linear-gradient(bottom, #e7e7e7 0%, #fff 100%); 
}
.video{
    border: 11px solid #fff;
}
.video-block .title{
    font-weight: normal;
    margin: 0;
    padding-top: 10px;
    font-size: 24px;
}
.slider{
    margin-bottom: 20px;
}
.pp-modal {
    background: rgba(0, 0, 0, 0.4);
    display: none;
    position: fixed;
    top: 0;
    height: 0;
    height: 100%;
    width: 100%;
    z-index: 9999;
    padding: 2%;
}
.pp-modal .pp-img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    padding-left: 10px;
    padding-right: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
@media (max-width:768px){
    .pp-modal .pp-img {
        max-width: 95%;
    }
}


.ty_text {color:#f37821;}